file.reference.Apresenta__o-public_html=public_html
file.reference.Apresenta__o-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.Apresenta__o-public_html}
start.file=reveal.js-master/index.html
test.folder=${file.reference.Apresenta__o-test}
web.context.root=/Apresenta\u00e7\u00e4o
